#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    TYPE MyFlags
        f1 AS BIT * 1
        f2 AS BIT * 1
    END TYPE
    LOCAL m AS MyFlags
    m.f1 = 1
    LOCAL v AS LONG
    v = 42

    FUNCTION = 0 FUNCTION
